{
    "name": "acf/page-children",
    "title": "Page Children",
    "description": "Block to display children of curent page.",
    "style": [
        "file:./page-children.css"
    ],
    "category": "sf-blocks",
    "icon": "block-default",
    "keywords": [
        "page-children"
    ],
    "acf": {
        "mode": "preview",
        "renderTemplate": "page-children.php"
    },
    "supports": {
        "align": false,
        "anchor": false,
        "color": false,
        "html": false,
        "jsx": false,
        "mode": false,
        "multiple": false
    }
}
